
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/FlTom_seg21.wav"]

crest: [1.26696789265, 4.54098653793, 1.22281754017, 1.31094920635, 3.84319400787, 2.02510333061, 1.2711969614, 1.39600658417, 4.60806417465, 4.9589881897, 3.43937253952, 1.2964977026, 6.46713638306, 3.57999658585, 1.2439981699, 1.65533959866, 3.12139892578, 1.35816311836, 1.33738875389, 1.38019990921, 3.72834825516, 3.67306447029, 3.42208886147, 2.66898417473, 1.88738000393, 1.24591970444, 5.33958148956, 2.68701386452]

mfcc_0: [-872.903381348, -796.68572998, -922.655151367, -967.526672363, -872.801269531, -906.042541504, -894.411254883, -903.179504395, -810.38873291, -802.73815918, -848.671508789, -874.319396973, -874.971069336, -810.872009277, -930.500244141, -941.143432617, -860.594177246, -914.731384277, -895.512390137, -913.008178711, -852.377563477, -810.930847168, -818.064941406, -781.420043945, -864.669372559, -873.798400879, -854.20892334, -832.974365234]

mfcc_1: [20.9255199432, 62.448638916, 31.5859909058, 33.9225769043, 51.7013015747, 70.6895904541, 42.3940696716, 21.6729125977, 69.956451416, 37.908405304, 45.6903190613, 23.1989173889, 25.1405982971, 65.7889328003, 33.0447502136, 29.5892066956, 60.1652336121, 60.3048667908, 39.526725769, 28.7127990723, 65.2778701782, 65.349899292, 65.6220550537, 29.6557579041, 31.6707630157, 19.1557025909, 38.4227561951, 60.334186554]

mfcc_10: [2.93012166023, -5.35666131973, 2.50895810127, 9.50543498993, 2.34727287292, -2.27389550209, 10.3849439621, 8.4890871048, 3.13382005692, -8.20889568329, -3.88992333412, 4.7185587883, 2.83374547958, -2.39632844925, 6.87458944321, 8.93440628052, 4.08693981171, 3.16959142685, 10.9909200668, 7.33478784561, 3.6952278614, 2.03591561317, -4.52129268646, -8.90421676636, -4.24013090134, -0.804861187935, 2.64256453514, 4.7161488533]

mfcc_11: [11.3375005722, 1.97123610973, 7.03264665604, 6.43983507156, 4.67465353012, 1.04653406143, 9.12398815155, 6.73099470139, 2.09083032608, 9.00438785553, 9.35416793823, 16.7211742401, 12.4489059448, 4.70643901825, 7.40918588638, 7.97640132904, 2.60104513168, -4.36686658859, 9.5390996933, 8.41878032684, 10.7295761108, 2.10367441177, 0.472018063068, 8.23713588715, 9.75414562225, 18.4548034668, 10.6372022629, 1.63397598267]

mfcc_12: [-4.92020368576, -11.3185577393, -8.12091827393, -13.3596467972, -5.27955245972, -11.4283924103, -3.91441082954, -10.2179279327, -4.45118379593, -4.25756454468, -11.5406274796, -5.78829813004, -3.62556266785, -6.96665000916, -5.10189151764, -5.81159448624, -6.99059677124, -13.1102190018, -8.38193798065, -6.60840892792, -4.79910945892, -5.15532207489, -5.9251871109, -9.66440963745, -10.399646759, -1.28368091583, -7.19081401825, -3.00545048714]

mfcc_2: [36.8260879517, 28.61003685, 28.9122600555, 28.5318069458, 17.4398345947, 48.0006752014, 31.1315670013, 23.2054748535, 30.0028038025, 36.7177696228, 54.5230331421, 34.926815033, 23.6713581085, 30.5115299225, 28.0731430054, 21.8653926849, 23.9442596436, 42.0555419922, 25.8740520477, 21.8921756744, 16.1250038147, 21.6782245636, 14.5821504593, 37.420627594, 57.3319091797, 28.2406215668, 26.2231445312, 31.1533679962]

mfcc_3: [28.1657466888, 10.9087228775, 20.5656547546, 24.5356464386, 14.0999002457, 37.0914878845, 19.8681373596, 23.9819393158, 21.2781410217, 17.6950836182, 32.7925453186, 21.3092575073, 24.017332077, 16.5088481903, 25.7372264862, 17.5025672913, 16.224855423, 38.0553817749, 23.8696117401, 18.9042015076, 18.2865142822, 11.3890028, 18.159324646, 14.2307329178, 37.7532043457, 21.9262237549, 20.2335891724, 19.3980426788]

mfcc_4: [20.3639755249, -1.24334383011, 5.76400518417, 5.82108068466, 2.70872282982, 16.5831489563, 13.7975997925, 14.3079547882, 6.84822034836, -7.76825332642, 13.6376485825, 17.8742275238, 17.9143218994, 0.214525744319, 9.25509262085, 9.2547492981, 5.24207019806, 22.4570274353, 15.4008808136, 12.2389593124, 1.30320167542, 0.270057290792, -4.35889720917, -5.15673494339, 13.4318408966, 15.0605697632, 10.2096567154, 2.97708916664]

mfcc_5: [27.8451557159, 13.2777442932, 12.6204528809, 15.8362989426, 14.0515117645, 25.5508422852, 16.8418159485, 20.471124649, 17.2158641815, 9.4781293869, 22.5194530487, 21.3915290833, 27.9894618988, 13.8795595169, 22.5649795532, 20.4592189789, 14.7852067947, 21.541261673, 18.4125995636, 21.397857666, 17.0411281586, 16.1624965668, 3.60222625732, 5.45126342773, 19.6041698456, 20.990234375, 24.9215831757, 15.598282814]

mfcc_6: [6.32733726501, -12.4312362671, -8.38418102264, -1.5652307272, 2.79759478569, 6.05053520203, 1.61625158787, 7.27931547165, -1.17950201035, -5.04936885834, 2.28359937668, -4.44692182541, -1.53914177418, -5.68545722961, 4.17896556854, 8.54188537598, -1.03321242332, 7.24353027344, 8.90307998657, 9.27230262756, -0.348069757223, 2.17170739174, -1.76985228062, -11.3838233948, 0.91047501564, -7.15027046204, -7.50102949142, -1.1555160284]

mfcc_7: [18.044593811, 5.17229986191, 8.08140945435, 2.45784187317, 8.66422748566, 4.29538869858, 11.8249921799, 9.89178752899, 7.34003734589, 4.17364120483, 9.25748920441, 17.5053882599, 15.0435628891, 4.93176603317, 9.00723743439, 8.18218994141, 10.4250793457, 7.90394163132, 10.9824666977, 13.0508708954, 3.63616251945, 8.50761699677, -0.321188747883, -1.85208415985, 8.24849319458, 15.4390144348, 8.59237766266, 13.5058298111]

mfcc_8: [12.3508262634, 0.00313401222229, 0.361336648464, -0.300408691168, -0.759132087231, 5.26096439362, 7.55177927017, 6.24441385269, -4.92765855789, 0.663271009922, 6.8402633667, 9.06972885132, 9.0708990097, -1.56341207027, 2.36435627937, 0.842451095581, 1.08092939854, 0.158996000886, 3.07724547386, 10.6904850006, 3.2285399437, 0.00867757759988, -5.99881076813, 1.42764675617, 7.52942085266, 14.6012744904, 6.77955579758, 0.480318903923]

mfcc_9: [16.0270862579, 4.41033983231, 9.01501369476, 12.8229112625, 6.85422754288, 10.2250480652, 9.9791059494, 20.4591579437, 4.5362071991, 4.24779462814, 8.4617099762, 17.061674118, 18.2841129303, 4.86748790741, 11.9107408524, 17.7216796875, 10.6895999908, 14.4656276703, 14.3939762115, 17.277715683, 9.99110221863, 1.53895354271, 1.25575232506, 2.02206993103, 7.21829557419, 11.6863536835, 16.2247905731, 9.53308868408]

rms: [0.00497165741399, 0.0143353492022, 0.00244362605736, 0.00166003277991, 0.0087157310918, 0.00576980784535, 0.00380285247229, 0.00316233397461, 0.0138354664668, 0.0127746239305, 0.00959134567529, 0.00493607018143, 0.00854386761785, 0.00997287407517, 0.00271211471409, 0.00229412736371, 0.00991202984005, 0.00489749247208, 0.00385994021781, 0.00298243993893, 0.0194085147232, 0.00995467416942, 0.0184406768531, 0.0122829256579, 0.00663470849395, 0.00446096435189, 0.0111595774069, 0.00775005435571]

spectralcentroid: [3358.95922852, 2733.38989258, 3222.40087891, 3154.7956543, 2739.38134766, 2158.23266602, 2916.70678711, 3303.07836914, 2462.77050781, 3244.12719727, 2892.71728516, 3384.98291016, 3260.09692383, 2574.43725586, 3037.01757812, 3175.31274414, 2501.68310547, 2310.28857422, 2903.32250977, 3184.34570312, 2543.69580078, 2558.18994141, 2494.80517578, 3428.2175293, 3190.46923828, 3441.6472168, 3092.77270508, 2618.04956055]

spectralcontrast_0: [-0.764847159386, -0.820454180241, -0.865672826767, -0.871501207352, -0.822518825531, -0.838630974293, -0.816998660564, -0.818706095219, -0.811176896095, -0.787600040436, -0.800430297852, -0.774931967258, -0.764033198357, -0.834681093693, -0.851232945919, -0.827982842922, -0.817310988903, -0.846659123898, -0.799582481384, -0.822315096855, -0.750931322575, -0.824678301811, -0.793765187263, -0.851779878139, -0.823500037193, -0.778810441494, -0.782406032085, -0.787398636341]

spectralcontrast_1: [-0.847081959248, -0.836702346802, -0.855452239513, -0.86274766922, -0.823251605034, -0.799196898937, -0.871968448162, -0.860772311687, -0.809318423271, -0.831416130066, -0.821551859379, -0.865699231625, -0.848756968975, -0.827269136906, -0.893059492111, -0.860130429268, -0.835130870342, -0.802312910557, -0.856148958206, -0.861729621887, -0.825514912605, -0.825499892235, -0.816705822945, -0.824147820473, -0.842765271664, -0.854300141335, -0.819188833237, -0.847072601318]

spectralcontrast_10: [-9.32700634003, -8.79288864136, -9.76829338074, -10.4263591766, -9.33533573151, -9.86698627472, -9.5362329483, -9.58253097534, -8.82252311707, -8.85564517975, -9.23672008514, -9.36234855652, -9.24909496307, -8.81848526001, -9.82252883911, -9.8722114563, -9.28598117828, -9.88772201538, -9.6302614212, -9.73129463196, -9.17421150208, -8.89717769623, -8.77468585968, -8.5390996933, -9.33671379089, -9.32301425934, -9.14742565155, -9.00950717926]

spectralcontrast_11: [-8.99541091919, -8.78299999237, -9.77007389069, -10.3109407425, -9.57496643066, -9.90558052063, -9.61781597137, -9.53423595428, -9.10756015778, -8.57279396057, -9.02561473846, -9.12733650208, -9.18973445892, -9.09403514862, -9.93130207062, -9.93261528015, -9.64621829987, -9.99011421204, -9.66884231567, -9.70149326324, -9.52143287659, -9.11612796783, -9.11770629883, -8.32411575317, -9.00164031982, -9.10559844971, -9.11413288116, -9.22044086456]

spectralcontrast_2: [-0.85786819458, -0.84125995636, -0.860858798027, -0.845074951649, -0.841718316078, -0.860386610031, -0.819837272167, -0.833709895611, -0.815515875816, -0.839642465115, -0.854260087013, -0.864990234375, -0.860741078854, -0.809133172035, -0.857278883457, -0.862629711628, -0.82783561945, -0.863197207451, -0.869184613228, -0.848212361336, -0.815828442574, -0.814793467522, -0.828541755676, -0.829207718372, -0.86457079649, -0.863987982273, -0.844060838223, -0.840937256813]

spectralcontrast_3: [-0.8411937356, -0.839323222637, -0.853957176208, -0.842432200909, -0.829251229763, -0.854003667831, -0.817016541958, -0.803855597973, -0.815133690834, -0.828980863094, -0.843370854855, -0.85537225008, -0.839207053185, -0.852844297886, -0.849906742573, -0.84006857872, -0.833309352398, -0.821843147278, -0.837239086628, -0.838390886784, -0.839084982872, -0.824550271034, -0.832506000996, -0.852573633194, -0.873168170452, -0.842218697071, -0.824017465115, -0.827490091324]

spectralcontrast_4: [-0.837805211544, -0.84134799242, -0.857787191868, -0.8536195755, -0.846015751362, -0.84877383709, -0.852172195911, -0.839684665203, -0.842776238918, -0.815064132214, -0.842645227909, -0.840620875359, -0.838893294334, -0.849297940731, -0.86438035965, -0.848472177982, -0.855809032917, -0.838468015194, -0.833501577377, -0.834310650826, -0.827832400799, -0.838235974312, -0.825148701668, -0.82799077034, -0.839492559433, -0.832509756088, -0.841172993183, -0.848588109016]

spectralcontrast_5: [-0.831633388996, -0.827936351299, -0.841656982899, -0.843726873398, -0.838074326515, -0.848846971989, -0.836506724358, -0.829797029495, -0.824569761753, -0.811476707458, -0.820314407349, -0.820845544338, -0.826001286507, -0.820079803467, -0.835698366165, -0.838393211365, -0.825565338135, -0.843131780624, -0.835789084435, -0.838052213192, -0.82557284832, -0.826233208179, -0.837710261345, -0.797586917877, -0.818810343742, -0.823913156986, -0.824913561344, -0.82541590929]

spectralcontrast_6: [-7.27250528336, -6.64906263351, -7.93499851227, -8.25231075287, -7.45659589767, -6.51631546021, -7.37256383896, -7.73656177521, -6.44178819656, -7.16943883896, -6.44577980042, -7.42528772354, -7.55028295517, -6.64557695389, -7.70367765427, -8.20003795624, -7.09287881851, -6.6943898201, -7.46484327316, -7.77357769012, -7.47388744354, -6.75089359283, -7.01027202606, -6.94274902344, -6.66119909286, -7.68332386017, -7.35790586472, -6.90283155441]

spectralcontrast_7: [-8.80010604858, -7.0523314476, -8.68901634216, -9.18940258026, -8.28247261047, -8.43622016907, -8.422706604, -9.03066253662, -7.24985837936, -7.18883132935, -7.93441963196, -8.53468704224, -8.67642211914, -7.15351295471, -8.90438842773, -9.24909877777, -8.02551841736, -8.67150688171, -8.64824199677, -9.15529727936, -7.82744455338, -7.41384410858, -7.25111532211, -7.05572748184, -8.04307746887, -8.61958122253, -8.36430168152, -7.5207285881]

spectralcontrast_8: [-9.04466629028, -7.50224733353, -9.34491634369, -10.029551506, -8.60331726074, -9.00590229034, -9.16954708099, -9.42390155792, -8.07188796997, -7.83113956451, -8.54098701477, -8.94317817688, -8.99739551544, -7.96975660324, -9.57526302338, -9.459025383, -8.41501045227, -9.14954471588, -9.03608131409, -9.34348297119, -8.38652992249, -7.88676214218, -7.86089086533, -7.72629785538, -8.84428310394, -8.91509819031, -8.61397266388, -8.06546497345]

spectralcontrast_9: [-9.1533575058, -8.2136259079, -9.54464912415, -10.0299425125, -8.80776119232, -9.37249851227, -9.37643146515, -9.40936756134, -8.37832450867, -8.57477092743, -9.09886360168, -8.99470233917, -8.91513252258, -8.23427867889, -9.45953845978, -9.44721221924, -8.76933574677, -9.61263370514, -9.08215141296, -9.32407665253, -8.4460811615, -8.21031665802, -8.28502845764, -8.27757358551, -9.2577047348, -9.14213752747, -8.77424812317, -8.69215869904]

spectralflux: [5788.53710938, 4527.17382812, 5859.53173828, 5757.24609375, 4307.453125, 880.434814453, 4804.34765625, 5917.62060547, 3413.04345703, 5155.27978516, 3970.35546875, 5985.50683594, 5349.71630859, 4213.43847656, 4989.12988281, 5879.22705078, 3186.33544922, 1578.59521484, 4710.14501953, 5621.11767578, 3834.78271484, 3969.56494141, 3443.47802734, 5299.51660156, 5379.2265625, 6043.47851562, 4865.61181641, 3816.63476562]

spectralrolloff: [5788.53710938, 4527.17382812, 5859.53173828, 5757.24609375, 4307.453125, 880.434814453, 4804.34765625, 5917.62060547, 3413.04345703, 5155.27978516, 3970.35546875, 5985.50683594, 5349.71630859, 4213.43847656, 4989.12988281, 5879.22705078, 3186.33544922, 1578.59521484, 4710.14501953, 5621.11767578, 3834.78271484, 3969.56494141, 3443.47802734, 5299.51660156, 5379.2265625, 6043.47851562, 4865.61181641, 3816.63476562]

zcr: [0.254199594259, 0.24003623426, 0.283444821835, 0.25249093771, 0.244177013636, 0.0968070626259, 0.207686334848, 0.303918778896, 0.170777574182, 0.318905293941, 0.208621516824, 0.275724619627, 0.303875267506, 0.203557312489, 0.243659436703, 0.280495166779, 0.185753107071, 0.123118720949, 0.198731869459, 0.244177013636, 0.214402154088, 0.208831518888, 0.180706515908, 0.394826889038, 0.234752386808, 0.316915750504, 0.314723283052, 0.172849714756]
